Subject: Re: linux-next: manual merge of the hwmon-staging tree with the jdelvare-hwmon tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 10 Jan 2011 15:32:52 +1100

Hi Guenter,

On Sun, 9 Jan 2011 19:46:38 -0800 Guenter Roeck <[email-masked]> wrote:
>
> thanks for the note. I suspected that would happen - sorry for the trouble.
> 
> Jean, do you want to take Joe's pr_fmt change from my tree and apply it to yours,
> or should we just wait until the first of the trees was merged into Linus' tree ?
> If the latter, do you want to send your patches to Linus first, or should I go first ?
> I am ready to go.

I wouldn't worry too much, Linus is cleverer me and will work it out.
-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/